{
  "name": "codecov-test",
  "version": "0.0.1",
  "license": "MIT",
  "private": true,
  "devDependencies": {
    "husky": "^3.0.5",
    "prettier": "1.18.2",
    "pretty-quick": "^1.11.1"
  },
  "husky": {
    "hooks": {
      "pre-commit": "pretty-quick --staged"
    }
  },
  "prettier": {
    "singleQuote": true,
    "trailingComma": "es5"
  }
}
